10S Lusgo 2022 Issues - Bug #3182

create new teamleader/user > Change the camera icon on profile pic
07/13/2022 11:07 AM - Shubham J

Status: Closed Start date: 07/13/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2022 11:48 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 07/18/2022 06:36 PM - Shubham J

- Status changed from Resolved to Closed

04/06/2025
